@charset "utf-8";
/* CSS Document */


* {
  margin: 0px;
  padding: 0px;
  border: none;
}
*, :before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

body  { font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
list-style:none;

}

a{
	 font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:13px; color:#fff;
}


a:hover{
	 font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:13px; color:#fff;
}


.dot {color:#F33;}


ul {font-size:14px; line-height:24px;}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height: 22px;
}

img {
	border:none;
}



.call_nw2 {font-family:Arial, Helvetica, sans-serif; font-size:35px; color:#000; }

h3 {font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#ef842c; }

h4 {font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#000; }





.clear {clear:both; }

.container { width:1000px; margin: 0 auto; }



.top {
	width:1000px;
	height: 95px;
}

.logo {
	float:left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	font-family: "Century Gothic";
	font-size: 30px;
	color: #024E93;
	font-weight: bold;
}


.logo a, .logo a:visited {
	text-decoration:none;color: #024E93;font-family: "Century Gothic";
	font-size: 30px;
	color: #024E93; text-decoration:none
}

.logo a:visited{
	text-decoration:none;color: #024E93; text-decoration:none;
}

.car-make-list {
	width:70%;
	-webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
	font-weight:700;
}


.top_call {
	float:right;
	padding-top: 10px;
}

.phone {
	height: 40px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	
	
	font-weight:bold;
	background-image: url(../images/phone.png);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 40px;
	padding-left: 40px;
}
.phone a{font-size:16px;color:#000;}
.phone a:hover{color:#3e1865;}
.lock_wel{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#024E93;
}


.wel_ser a{ color:#000;}
.wel_ser a:hover{ color:#3e1865;}

.lock_wel2{font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#000; }

.call_now {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#fe8f00;
	padding-right: 0;
	padding-bottom: 35px;
	padding-left: 0;
	font-weight: bold;
}


.call_now_main {
	font-family:Arial, Helvetica, sans-serif;
	font-size:35px;
	color:#fe8f00;
	padding-top: 35px;
	padding-right: 0;
	padding-bottom: 35px;
	padding-left: 0;
	font-weight: bold;
}


.call_now22 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#fff;
	padding-top: 35px;
	padding-right: 0;
	padding-bottom: 35px;
	padding-left: 0;
	font-weight: bold;
}
.call_now22 a{ font-size:30px;}
.tp_mail {
	height: 40px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-image: url(../images/email.png);
	background-repeat: no-repeat;
	line-height: 40px;
	background-position: left;
	padding-left: 40px;
}
.tp_mail a{font-size:14px;color:#000;}
.tp_mail a:hover{ color:#3e1865;}

.menu_div {
	width:1000px;
	height:38px;
	background:url(../images/menu.jpg) repeat-x #5a2d88;
}


.hdr_div {
	width:1000px; text-align:center;
	height:25px; padding:5px 0 0 0;
	background-image:url(../images/menu.jpg);
}
.hdr_div_sp {
	
	font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:13px; color:#fff;
}

.hdr_div a{
	 font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:13px; color:#fff;
}

.hdr_div a:hover{
	 font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:13px; color:#fff;
}



.menu li {
	display:block;
	float: left;
	list-style-type: none;
}



.menu li a {
	float:left;
	width:auto;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	padding-right: 30px;
	padding-left: 30px;
	text-transform: uppercase;
	padding-top: 10px;
			}

.menu li a:hover 
			{
	text-decoration:underline;

			}



.divider {
	float:left;
	width:1px;
	background-image: url(../images/divider.png);
	background-repeat: no-repeat;
	height: 26px;
	margin-top: 8px;
}

.banner {
	width:1000px;
	height:220px;
	background-image: url(../images/transponder-key-sydney-banner.jpg);
	background-repeat: no-repeat;
}


.banner  h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:27px;
	color:#000;
	padding-left: 18px;
	padding-top: 20px;
}


.banner  h1 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:27px;
	color:#000;
	
}



.banner  h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	padding-left: 10px;
	padding-top: 5px;
}


.banner  h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
	padding-left: 10px;
	padding-top: 10px;
}


.banner  h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFF;
	padding-left: 20px;
	padding-top: 20px;
}

.hdr2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000;
}

.hdr22 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000;
}

.bnr_hdr {
	padding-left: 20px;
	padding-top: 10px;
	width: 550px;
}

.hdr3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#fff;
}


.hdr33 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	padding-left: 15px;
	list-style-type: none;
	list-style-image: url(../images/arroww.png);
}




.main{
	width:1000px;
	background-color: #FFF;
	padding-top: 5px;
}

.left_div {
	width:730px;
	float: left;
	padding-top: 10px;
	padding-right: 20px;
	
}
.left_div ul{ padding-left:15px;}


.left_div h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#024E93;
}



.left_div_pdt {
	width:750px;
	float: left;
	padding-top: 10px;
	
}

.left_div h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#024E93;
}

.left_div h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000;
}

.left_div h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000;
}


.left_div p {
	padding-top: 20px;
	text-align:left;
	font-size: 14px;
	padding-bottom: 20px;
}

.wel {
	width:700px;
	padding-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #451E6F;
}

.wel h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#024E93;
}






.wel_ser {
	margin-right:15px; width:700px; float:left;
}

.wel_ser p {
	  
	  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; text-align:justify;
	 
}


.wel_ser22 {
	width:150px; float:left; text-align:justify;
}



.wel_p {
	width:725px;
	height:35px; 
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #09B5DC;
}


.wel2 {
	width:600px;
	padding-top: 25px;
	padding-bottom: 20px;
}

.left_div .wel2 {
  padding-bottom: 20px;
  padding-top: 0;
  width: 600px;
}

.client_div {
	padding-bottom: 25px;
	width: 750px;
	
}

.client_div2 {
	padding-bottom: 25px;
	width: 1000px;
	margin-top: 15px;	
}

.client_div2 img {
	border: 1px solid #CCC;
	padding: 6px;
	margin-bottom: 8px;
	margin-right: 8px;
	height: 100px;
}




.client_div img {
	border: 1px solid #CCC;
	padding: 7px;
	margin-bottom: 10px;
	margin-right: 10px;
	height: 100px;
}
	


.right_div {
	width:245px;
	float: right;
	padding-left: 5px;
}

.quick_hdr {
	width:242px;
	height:33px;
	background-image: url(../images/quick.png);
	background-repeat: no-repeat;
	font-size: 20px;
	color: #FFF;
	text-align: center;
	padding-top: 10px;
}


.quick_frm_div {
	padding-bottom: 10px;
	text-align: left;
	height: 25px;
	width: auto;
}







.quick_bot {
	width:240px;
	text-align: center;
	margin-top: 55px;
}










.footer {
	width:100%;
	background-image: url(../images/footer.jpg);  padding-bottom:20px;
}

.footer_div {
	width:1000px;
	height:173px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
}


.fut_cnt {
	width:1000px;
}

.foot_btn {
	width:1000px;


}	


.foot_btn2{
	width:410px; float:left; padding:0 35px 0 0;


}	

.foot_pmta{
	width:150px;
	float:left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px; font-size:16px; color:#FFF;


}






#vertmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 150px;
	padding: 0px;
	margin: 0px;
}


#vertmenu ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;
}
#vertmenu ul li {
margin: 0px;
padding: 0px;
}
#vertmenu ul li a {

display: block; font-size: 14px; color:#F60;
padding: 2px 0px 2px 0;
text-decoration: none;
width:150px;
}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
color:#F60; text-decoration:underline;
}













































.foot_divid {
	width: 500px;
	float: right;
	color: #FFF; padding-top:10px;
	font-size: 12px;
	text-align: right;


}


.foot_btn_btn:link, .foot_btn_btn:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #feb400;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	line-height: 22px;
}	



.foot_btn_btn:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #feb400; 
	text-decoration: underline;
}



.subb{
	 padding:0 0 0 15px;
}












.sitelnk:link, .sitelnk:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #0c80ae;
	text-transform: uppercase;
	line-height: 25px;
	font-weight: bold;
	text-decoration: underline;
}	



.sitelnk:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #0c80ae;
	text-decoration: none;
}





.clix:link, .clix:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}	



.clix:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: underline;
}








#quick_frm {
	width:240px; padding-top:25px;
	text-align:left;
	height:auto;
	border: 1px solid #666; margin:0 0 12px 0;
}
#quick_frm p.label {
	width:50px;
	font-size: 12px;
	padding-bottom: 5px;
	margin: 0;
	font-weight: bold;
}
#quick_frm .special {display:none;}

#quick_frm input {
	font-size:12px;
	width:150px;
	margin-bottom:5px;
	border: 1px solid #666;
	height: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}


#quick_frm select {
	
	border: 1px solid #cac9b9;
	height: 20px;
}





#quick_frm textarea {
	padding:5px;
	width:140px;
	margin-bottom:5px;
	border:2px solid #00a1e4;
	border: 1px solid #666;
	height: 60px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

#quick_frm input.submit {
	display:block;
	width:90px;
	height:30px;
	cursor:pointer;
	border:none;
	text-indent:-9999px;
	background-image: url(../images/submit.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.requi {
	color: #F00;
}


.hdr_div a:hover{ color:#9b7dbd;}
.info{ position:relative;}
.infoBox {
  background:#fff;
  border:2px solid #000;
  color: #322222;
  display: none;
  height: auto;
  left: 40px;
  padding:15px 20px;
  position: absolute;
  top: -120px;
  width: 260px;
  text-align: center;
  line-height: 23px;
}
.infoBox span{ float:left; width:100%; text-align:center ;font-weight:bold;}
.info:hover .infoBox{ display:block;}
.foot_btn2 > a:hover{ text-decoration:underline;}
.call_nw2 a{ color:#000; font-size:35px;}
.call_nw2 a:hover{ text-decoration:underline;}
.banner h4 a{ font-size:30px;}
.banner h4 a:hover{ color:#000;}
.cntlnk {color:#36C;}
.cntlnk:hover {color:#000;}
.calink{ color:#000; font-size:20px;}
.calink:hover{ color:#024e93; font-size:20px;}
.call_now22 a:hover{ color:#000;}

@media screen and ( max-width:1000px) {
	.container{width:100%;}
	.hdr_div, .top, .menu_div, .main, .footer_div{ width:100%; float:left; height:auto; padding:0 20px;}
	.footer_div{ padding:10px;}
	.hdr_div{ background-color:#5a2d88; background-repeat:no-repeat;}
	.hdr_div a{ line-height:25px;}
	.banner{ width:100%; background-position:right top;}
	.banner > h1 {padding: 5px;font-size: 19px; width: 460px;}
	.bnr_hdr {padding: 5px; width:460px;}
	.bnr_hdr span{ font-size:16px;}
	.banner h4 {padding: 6px;font-size: 26px;width: 450px;}
	.left_div{ width:73%;}
	.right_div{ float:right; width:24%;}
	.quick_hdr{ float:right;}
	#quick_frm{ float:right;}
	.fut_cnt{ width:100%;}
	.footer{ padding-bottom:20px;}
	.foot_btn2{ width:350px;}
	.foot_divid {clear: both;text-align: center;width: 100%;}
	.foot_btn{ width:100%;}
	.center{ margin-top:20px;}
	.wel_ser{ width:100%;}
	.wel{ width:100%;}
	}
@media screen and ( max-width:860px) {
	.left_div{width:67%;}
	.right_div{width:24%;}
	.menu li a {padding: 8px 20px;}
	}
@media screen and ( max-width:768px) {
	.banner h4{ width:31%; font-size:15px;}
	.banner {background-size: 100% auto; background-color:#7c6498; height:auto !important; padding-bottom:10px;}
	}
@media screen and ( max-width:767px) {
	.logo{ width:100%; text-align:center;}
	.top_call {float: none;margin: 50px auto 10px;width: 240px; clear:both;}
	.banner h1{ padding-top:25%; width:100%; text-align:center;}
	.bnr_hdr{ width:100%; text-align:center;}
	.banner h4{ width:100%; text-align:center;}
	.left_div {margin: 15px 0;padding: 0;width: 100%;}
	.right_div{ clear:both; margin:40px 0; float:none; width:100%;}
	.center{ margin:0px auto; width:240px;}
	.car-make-list{ width:100%; float:left; clear:both;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;}
	.car-make-list > li {float: left;width: 50%; margin-top:5px;}
	.client_div {float: left; width:100%;}
	.wel2{ width:100%;}
	.client_div img{max-width:100%;}
	.foot_btn2, .foot_pmta {width: 100%;text-align: center; padding:0px;}
	.foot_btn2{ margin-bottom:20px;}
	#vertmenu{ width:100%;}
	#vertmenu ul li a{ width:auto;}
	.disNone{ display:none;}
	.info, .npDis{ display:none;}
	.wel{ width:100%;}
	.call_now_main { float: left; width: 100%; text-align: center; padding:10px 0;}
	.call_nw2 {float: left;text-align: center; width: 100%;margin-bottom: 20px;}
	
   }
@media screen and ( max-width:400px) {
	.car-make-list > li { width:100%;}
	.call_now{ width:100%; float:left; padding-bottom:5px;}
	.footer .hdr_div_sp{ display:none;}
	.foot_btn2 > a{ clear:both; width:100%; float:left;}
	
	}   
	
.flexnav {overflow: hidden; margin: 0 auto;width: 100%; max-height: 0; }
.flexnav.opacity {opacity: 0;}
.flexnav.flexnav-show { max-height: 2000px; opacity: 1;}
.flexnav.one-page {position: fixed; top: 50px;right: 5%;max-width: 200px; }
.flexnav li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li a {
  color: #fff;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 10px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;position: relative;display: block;  z-index: 2; overflow: hidden;
  width: auto;
}

.flexnav li a:hover{ color:#000;}
.flexnav li ul { width: 100%; padding-left:0px !important;}
.flexnav li ul li {font-size: 100% !important; position: relative;overflow: hidden; float:left; }
.flexnav li ul li a{ padding:5px; width:100%; float:left !important;}
.flexnav li ul.flexnav-show li {overflow: visible; }
.flexnav li ul li{ border-bottom:1px solid #85b349; z-index:999999 !important}
.flexnav li ul li:last-child { border:none;}
.flexnav li ul li a {display: block;background: #96cb52;color:#fff; padding:10px 5px; z-index:9999999999999 !important;}
.flexnav li ul li a:hover{ background:#000;}
.flexnav ul li ul li a {background: #000; }
.flexnav ul li ul li{ border-bottom:1px solid #313131;}	
.flexnav li ul li ul li a:hover{ background:#96cb52; color:#fff;}
.flexnav .touch-button { position: absolute; z-index: 999; top: 0; right: 0; width: 50px;  height: 50px; display: inline-block;background:url(../images/downArrow.png) no-repeat center;
text-align: center; }
.flexnav .touch-button:hover { cursor: pointer; }
.flexnav .touch-button .navicon {position: relative;top: 1.4em;font-size: 12px;color: #666;}
.menu-button {position: relative;display: block;padding: 1em;background: #fff;color: #222222;
cursor: pointer;border-bottom: 1px solid rgba(0, 0, 0, 0.2); margin:3px; border-radius:3px; border:1px solid #392e5b; width:70px; font-weight:bold;
text-align:center; color:#392f5b;}  
.menu-button.one-page { position: fixed; top: 0; right: 5%;  padding-right: 45px; } 
.menu-button .touch-button {background: transparent;position: absolute; z-index: 999;top: 0;right: 0;width: 50px;height: 50px;display: inline-block;text-align: center; }    
.menu-button .touch-button .navicon {font-size: 16px;position: relative;top: 1em;color: #666; }
.menu ul{ padding:0 !important;}
.active{ text-decoration:underline !important;}

@media all and (max-width: 800px) {
	.menu li{ width:100%;}
	.menu .divider{ display:none;}
	.flexnav li a{ width:100%; text-align:left;}
	.menu li{ padding-bottom:10px; background:#552982;border-bottom:1px solid #3f1867;}
	}

@media all and (min-width: 800px) {
	 body.one-page {padding-top: 70px; } 
	.flexnav {overflow: visible; }
    .flexnav.opacity {opacity: 1; }
    .flexnav.one-page {top: 0; right: auto; max-width: 1080px; }
    .flexnav li { position: relative;list-style: none;float: left;display: block; overflow: visible; }
    .flexnav li a {border-bottom: none; }
    .flexnav li > ul { position: absolute; top: auto;left: 0; }
    .flexnav li > ul li { width: 100%; }
    .flexnav li ul li > ul { margin-left: 100%;top: 0; }
    .flexnav li ul li a {border-bottom: none; }
    .flexnav li ul.open {display: block;opacity: 1;visibility: visible;z-index:9999999; }
    .flexnav li ul.open li {overflow: visible;max-height: 100px; }
    .flexnav li ul.open ul.open { margin-left: 100%;top: 0; }
  	.menu-button {display: none; } 
  }